﻿<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>@ViewData["Title"] - MusicForever</title>

        <environment include="Development">
        </environment>
        <environment exclude="Development">
        </environment>
        <link rel="stylesheet" href="~/css/site.css" />
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
    </head>
    <body>
        <header>
            <h1>Music Forever</h1>
        </header>
        <div class="container">
            <main>
                @RenderBody()
            </main>
        </div>

        <footer>
            <div class="container">
                &copy; 2019 - MusicForever</a>
            </div>
        </footer>

        <environment include="Development">
        </environment>
        <environment exclude="Development">
        </environment>
        <script src="~/js/site.js"></script>
    </body>
</html>
